### Method

# GUPnPAV ProtocolInfo set_dlna_profile

#### Declaration [src]

    void
    gupnp_protocol_info_set_dlna_profile (
      GUPnPProtocolInfo* info,
      const char* profile
    )

#### Description [src]

Set the DLNA profile of this info.

Sets property | `GUPnPAV.ProtocolInfo:dlna-profile`

#### Parameters

`profile`

  Type: `const char*`

  The DLNA profile string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.